// src/types/wwLogin.d.ts
interface WWLoginOptions {
    id: string;
    appid: string;
    agentid?: string;
    redirect_uri: string;
    state?: string;
    href?: string;
    scope?: string;
}

declare class WwLogin {
    constructor(options: WWLoginOptions);
}
